Ansible Plugin - Story #3947

Support syncing of repositories and other content from Galaxy
08/29/2018 05:08 PM - daviddavis

Status: CLOSED - WONTFIX Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone: 0.1 Release

Platform Release: QA Contact:

Blocks Release: Complexity:

Backwards No Smash Test:
Incompatible:

Groomed: No Verified: No
Sprint Candidate: No Verification Required: No
Tags: Sprint:

Description

We currently sync roles from the /api/v1/roles/ endpoint. However, we should instead start syncing repositories and their contents
from /api/v1/repositories/ and /api/v1/content/ endpoints as the /api/v1/roles/ endpoint is considered deprecated.

History

#1 - 08/29/2018 05:09 PM - daviddavis
- Tracker changed from Issue to Story

- Description updated

- Sprint/Milestone set to 0.1 Release

- % Done setto 0

#2 - 04/03/2019 03:46 PM - bmbouter
- Status changed from NEW to CLOSED - WONTFIX

Galaxy seems to have moved onto the Collection content type to replace repositories.

#3 - 04/26/2019 10:34 PM - bmbouter
- Tags deleted (Pulp 3)
